Subject: [NEXTEL-1] Webcast: 'Measuring ROI with WLANS' - Tune in Now!

From: [email-masked]
Date: Thu, 28 Aug 2003 17:54:17 -0400

Webcast:  'Measuring ROI with WLANS' - Tune in Now!

Learn about making the case for a wireless LAN installation and learn
the tangible benefits your company can recognize. This webcast is
hosted by ITworld content director, Bill Laberis and includes GM of
Productivity, Collaboration and Security in the IT Group at Intel, JJ
Johnson.

http://www.computerworld.com/ads/go2/5968126.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/